@charset "utf-8";
/* skin styles for gloomyblue */

body{background:#EFF3F7; color:#333;}
caption {background:none;}
select{border-color:#bbb;}
a:link,a:visited{color:#005594}
a:hover,a:active{ color:#103C73}
input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {border-color:#8CAECE;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#005594;}
tr.highlighted,tbody tr:nth-child(even).highlighted td, tbody tr.even.highlighted td {background:#C6DFE9;}
.highlight,a.highlight{color:#fc7634;}
.date{color:#999;}
.btn-logout{background-image:url(images/bg-btn.png);border-color:#D1D2D3;}
.header{background-image:url(images/bg.png); border-color:#005594;}
.logo h1 a{color:#005594;}
.content,.tree,.sidebar{ border-color:#DEDFDE;}
.content{background:#fff;}
.tree{background:#FFFFEE;}
.sidebar{background:#EFF3F7;}
.breadcrumb{border-bottom-color:#DEDFDE; border-top-color:#fff; background:#F7FBFF;}
.breadcrumb-links{border-color:#DEDFDE;}
.breadcrumb-links a,.header-info-links a{ color:#333;}
.breadcrumb-links a:hover,.header-info-links a:hover{ color:#3399FF;}
fieldset{background:#EFF3F7; border-color:#8CB2E7}
legend{color:#333;}
label{color:#666;}
.fields-note{color:gray;}
.btns{border-color:#8CB2E7; background:#EFF3F7;}
.menu{background:#EFF3F7;}
.menu li{border-top-color:#fff; border-bottom-color:#BDD3F7;}
.menu li.opened{ background:#F7FBFF;}
.menu li a{color:#464748;}
.menu li a:hover{background:#F7FBFF;}
.menu li ul li a{border-color:#F7FBFF;}
.menu li ul li a.selected,.menu li ul li a:hover{border-color:#BDD3F7; background:#fff;}
.menu li ul li a{color:#06c;}
.basic-table,.basic-table td{border-color:#90CAE0; word-wrap:break-word;word-break:break-all;}
.basic-table th{background:#BDD3F7; border-color:#8CB2E7}
.clean,.clean td{border-color:#ccc;}
.clean th{background:#f9f9f9; border-color:#ccc;}
.ui-widget-content .icon,.ui-widget-header .icon,.ui-state-default .icon,.icon{background-image:url(images/icon.gif);}
form.inline .box{background:#fff; border-color:#ccc;}
.group{border-color:#8cb2e7; background:#fff;}
.group-header{background:#bdd3f7;}
.login{border-color:#8CB2E7; background-image:url(images/bg.png); background-color:#D6EFFF;}
.login-form fieldset{background:#fff;border-color:#8CB2E7;}
.error-box{border-color:#eaeaea; background:#fff;}
.error-box-content{ background:url(images/messagebox_warning.png) 20px 20px no-repeat;}
.error-box-footer{background:#f9f9f9;}
.list li{border-color:#ddd;}
.message-box{ background:#fff; border-color:#8CB2E7}